/* Localized versions of Info.plist keys */

CFBundleName = "TextEdit";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "TextEdit";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 1995-2012 Apple Inc.\nAll rights reserved.";  /* Note that the "\n" is used for indicating a new line */

/* Type names */

NSRTFPboardType = "Rich Text Document";
NSRTFDPboardType = "Rich Text Document with Attachments";
NSStringPboardType = "Plain Text Document";
"Apple SimpleText document" = "SimpleText Document";
"Apple HTML document" = "Web Page (.html)";
"Apple Web archive" = "Web Archive Document";
"Microsoft Word 97 document" = "Word 97 (.doc) Document";
"Microsoft Word 2007 document" = "Word 2007 (.docx) Document";
"Microsoft Word 2003 XML document" = "Word 2003 (.xml) Document";
"OpenDocument Text document" = "OpenDocument Text (.odt) Document";
"Unknown document" = "Document";
